.home-testimonials {
  background-color: #141414;
  padding: 70px 0 60px 0;
  color: #fff;
}
.home-testimonials .row {
  display: flex;
  flex-wrap: wrap;
}
.home-testimonials-slider-wrap {
  padding-left: 50px;
  margin-left: 50px;
  border-left: 1px solid #525252;
}
.home-testimonials-heading {
  display: flex;
  align-items: flex-end;
  height: 100%;
}
.home-testimonials-slider {
  margin-left: 0 !important;
}
button.testimonials-arrow {
  background: transparent;
  color: #949494;
  border: unset !important;
  outline: unset !important;
}
.home-testimonials-arrows {
  margin-bottom: 33px;
}
.home-testimonials-message {
  width: 100%;
}
.home-testimonials-slider {
  width: 100%;
}
.home-testimonials-message,
.home-testimonials-message p {
  color: #fff;
  font-size: 18px;
  width: 100%;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
}
.home-testimonials-message {
  margin-bottom: 20px;
  max-width: 602px;
}
.home-testimonials-person {
  display: flex;
  align-items: center;
  gap: 27px;
}
.home-testimonials-person img {
  max-width: 70px;
  min-width: 70px;
  object-fit: cover;
  aspect-ratio: 1/1;
  border-radius: 50%;
}
.home-testimonials-person-name {
  font-size: 18px;
  font-style: normal;
  display: block;
  font-weight: 600;
  line-height: 28px;
}
.home-testimonials-person-job {
  color: #fff;
  font-size: 14px;
  font-style: italic;
  font-weight: 400;
  line-height: 22px;
}
.home-testimonials-heading {
  max-width: 370px;
  padding-bottom: 40px;
}
@media (max-width: 1200px) {
  .home-testimonials-slider-wrap {
    padding-left: 0;
    margin-left: 0;
    padding-top: 30px;
    border-left: unset;
    border-top: 1px solid #525252;
  }
  .home-testimonials-slider-wrap {
    max-width: 1000px;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .home-testimonials-slider-wrap {
    max-width: 600px;
  }
}
@media (max-width: 767px) {
  .home-testimonials-slider-wrap {
    max-width: 500px;
  }
  .home-testimonials {
    padding: 50px 0;
  }
  .home-testimonials-arrows {
    margin-bottom: 3px;
  }
}
@media (max-width: 575px) {
  .home-testimonials-slider-wrap {
    max-width: 320px;
  }
}
